
#stacks_in_77_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_80_page16 {
	border: solid #000000;
	border-width:  1px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_83_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_86_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_89_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page16 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_95_page16 {
	margin:  2px;
	padding:  5px;
}
